Results 1 to 2 of 2
Discuss Activation problem at the General - Hackint0sh.org; Here's the story: I have an Iphone (1.1.2 firmware and 4.6 bootloader OTB) which I ...
  1. #1
    Rookie Array

    Join Date
    Jan 2008
    Posts
    12
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Activation problem

    Here's the story: I have an Iphone (1.1.2 firmware and 4.6 bootloader OTB) which I purchased legally via the United States. I have been messing around with it but eventually managed to downgrade to 1.1.1, jailbreak and activate. However when I re-install 1.1.2 I get an error from Jailbreak "This utility can only be used if you have already run Oktoprep before updating to 1.1.2". Could the problem be caused by the fact that I have an AT&T sim that is puck locked?

    Next week I'll receive a stealthsim can I use it on the phone in its current status (firmware 1.1.1, bootloader 4.6)? If yes, then I won't re-upgrade to 1.1.2.

    Thanks



  2. #2
    Professional Array

    Join Date
    Jan 2008
    Posts
    76
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by nikoc View Post
    Here's the story: I have an Iphone (1.1.2 firmware and 4.6 bootloader OTB) which I purchased legally via the United States. I have been messing around with it but eventually managed to downgrade to 1.1.1, jailbreak and activate. However when I re-install 1.1.2 I get an error from Jailbreak "This utility can only be used if you have already run Oktoprep before updating to 1.1.2". Could the problem be caused by the fact that I have an AT&T sim that is puck locked?

    Next week I'll receive a stealthsim can I use it on the phone in its current status (firmware 1.1.1, bootloader 4.6)? If yes, then I won't re-upgrade to 1.1.2.

    Thanks
    No, the message is clear, not? After restoring to 1.1.1, you had to install Appsnap,
    then from the installer (Tweaks 1.1.1) you should have installed Oktoprep? And then only you should update to 1.1.2.

    All this has been explained a hundred of times on this site. You just have to restart from the beginning.

    I always follow this procedure (never failed):

    http://iphonehellas.com/iPhoneHellas/Jailbreak.html

    If you are outside yhe USA, complete the procedure with installation of tweaks 1.1.2 iWorld from the installer.

 

 

Similar Threads

  1. 3gs Activation problem
    By tatttooo in forum Spirit (jailbreak)
    Replies: 4
    Last Post: 05-26-2010, 10:36 PM
  2. Activation Problem
    By Desperados in forum iOS 3.x (iPhone OS 3.x)
    Replies: 6
    Last Post: 05-11-2010, 08:47 PM
  3. Activation problem
    By neutrel in forum Redsn0w
    Replies: 2
    Last Post: 10-24-2009, 12:40 PM
  4. 1.1.1 activation - problem with *#307#
    By Dimon aggie in forum iPhone "2G" (Rev. 1)
    Replies: 4
    Last Post: 10-23-2007, 02:37 PM
  5. New activation problem
    By Wuki in forum Tools
    Replies: 4
    Last Post: 09-11-2007, 03:22 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 09:16 AM.
twitter, follow us!